.version.transparencia /* version checker */
{
	color: #00000B;
	background-color: #BC8716;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 919px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu5417
{
	width: 0.01px;
	margin-left: 20px;
}

#u5417
{
	z-index: 38;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5407
{
	z-index: 28;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u5415
{
	z-index: 36;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u5409
{
	z-index: 30;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u5411
{
	z-index: 32;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u5413
{
	z-index: 34;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u5427-4
{
	z-index: 69;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#u5427-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u5427-2
{
	padding-top: 15px;
}

#pu5420-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 23px;
}

#u5420-4
{
	z-index: 41;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5419
{
	z-index: 40;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u5421-4
{
	z-index: 45;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u5422-4
{
	z-index: 49;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u5423-4
{
	z-index: 53;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u5424-4
{
	z-index: 57;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u5425-4
{
	z-index: 61;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u5426-4
{
	z-index: 65;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u5420-2,#u5421-2,#u5422-2,#u5423-2,#u5424-2,#u5425-2,#u5426-2
{
	padding-top: 8px;
}

#pu2999
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 29px;
}

#u2999
{
	z-index: 3;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3009
{
	z-index: 5;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u3019
{
	z-index: 7;
	min-height: 185px;
	background-color: #D6D6D6;
}

#u3020-6
{
	z-index: 8;
	width: 442px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 187px;
}

#u3021-10
{
	z-index: 14;
	width: 304px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 922px;
}

#u3020-2,#u3021-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u3021-4
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u3020-4,#u3021-6,#u3021-8
{
	font-size: 18px;
	line-height: 22px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3019-bw
{
	z-index: 7;
	min-height: 185px;
	margin-top: 22px;
}

#u3031
{
	z-index: 2;
	min-height: 42px;
	background-color: #484848;
	padding-bottom: 20px;
}

#u3019_align_to_page,#u3031_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
}

#u3028-4
{
	z-index: 24;
	width: 636px;
	min-height: 32px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 140px;
}

#u3031-bw
{
	z-index: 2;
	min-height: 42px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

